Error

two or more packages specified (cl-cclan lenny)